[PilotLamp]
TurnOn=DoorOn
TurnOff=DoorOff
Corner=35,297

[DigitalIndicator]
Number=figure
Corner=12,196
Size=13,18
Unit=1

[BrakeIndicator]
Image=brake
Corner=4,478
width=150

[This]
DaytimeImage = Panel.bmp
NighttimeImage = darkpanel.bmp
TransparentColor = #0000FF
